Bug 683198 - CVE-2011-0715 subversion (mod_dav_svn): DoS (NULL ptr deref) by a lock token sent from a not authenticated Subversion client [fedora-all]
Summary: CVE-2011-0715 subversion (mod_dav_svn): DoS (NULL ptr deref) by a lock token ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-0715
TreeView+ depends on / blocked
 
Reported: 2011-03-08 19:58 UTC by Vincent Danen
Modified: 2011-03-16 19:56 UTC (History)
3 users (show)

Fixed In Version: subversion-1.6.16-1.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-16 19:56:36 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2011-03-08 19:58:00 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=680755

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-03-09 08:32:31 UTC
subversion-1.6.16-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/subversion-1.6.16-1.fc14

Comment 2 Fedora Update System 2011-03-16 19:56:31 UTC
subversion-1.6.16-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.